$packageName = 'rdm'
$installerType = 'msi'
$url = 'https://cdn.devolutions.net/download/Setup.RemoteDesktopManager.2022.2.12.0.msi'
$silentArgs = '/quiet'
$validExitCodes = @(0,3010)
$checksum = 'EE827608C6D193FF984F14CE4831016404680E25B2A2A625D6C40D25CB97A34C'
$checksumType = 'sha256'

Install-ChocolateyPackage "$packageName" -FileType "$installerType" -SilentArgs "$silentArgs" -Url "$url" -ValidExitCodes $validExitCodes -Checksum $checksum -ChecksumType $checksumType